.ff-wrapper .gf-caption-wrap {}

.ff-wrapper .gf-caption-wrap h3 {font-size:14pt;color:#fff;background-color:#14196b;margin:0;padding:18px 12px 18px 12px;text-align:center;border-bottom:5px solid #CB0E0A;text-transform:uppercase;font-weight:bold;}
.ff-wrapper .gf-caption-wrap h3 a {color:#fff;}

.ff-wrapper .gf-caption-wrap .caption {padding:36px 54px 5px 54px;}
.ff-wrapper .gf-caption-wrap .links {padding:5px 54px 36px 54px;text-transform:uppercase;font-weight:bold;}
.ff-wrapper .gf-caption-wrap .white {color:#fff;margin-left:3px;}
.ff-wrapper .gf-caption-wrap .caption-link {font-weight:bold;}
.ff-wrapper .gf-caption-wrap .circle {display:inline-block;-moz-border-radius:60px;-webkit-border-radius:60px;border-radius:60px;-moz-box-shadow:0px 0px 2px #888;-webkit-box-shadow:0px 0px 2px #888;box-shadow:0px 0px 2px #888;}